IEC 61850 Certificate - IEC 61850 Certificate #3018

REC670 Bay Control [ABB AB]
07/09/2021 06:56 AM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 2

Server

ABB AB

GA Products
S-721 59 Vasteras
Sweden

REC670 Bay Control

2.2.0.31

Bay Controller
1.2

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced SBO Control
(12d), File Transfer (B14), GOOSE
Publish (9a), GOOSE Subscribe (9b),
Service Tracking (B15), Setting Group
(B4), Setting Group Definition (B4+),
Substitution (B3), Time Synchronization
(B13), Unbuffered Reporting (B5)

bruce.muschlitz,bruce.muschlitz
12/17/2016
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

10021419-OPE/INC 16-2464

3CE56F4EA900802A9EEB37BE7D653F
55FC48FDC4DO0OE5680E07D07DDO0O1BF
075CB

No

Description
Migrated

History

#1 - 07/09/2021 07:02 AM - Herbert Falk
- File 16-2464_DNVGL_ABB_REC670_REx670_REx650_ServerEd2_Certificate.pdf added

- Address updated

- SW Version set to 2.2.0.31

- Test Procedure Version set to 1.2

- Certificate/Result Reviewer set to bruce.muschlitz,bruce.muschlitz
- Approval Date set to 12/17/2016

- Current Test Lab Name set to DNV Netherlands (A)

- Certificate Name set to 10021419-OPE/INC 16-2464

04/20/2024

1/2




- Certificate Hash set to 3CE56F4EA900802A9EEB37BE7D653F55FC48FDC4DOE5680E07D07DD01BF075CB
- 61850 Edition Edition 2 added

- 61850 Edition deleted (Edition 2 Amd 1)

- Key Words Bay Controller added

- IEC 61850 Blocks Certified Buffered Reporting (B6), Data Sets (B2), Direct Control (12a), Enhanced SBO Control (12d), File Transfer (B14), GOOSE
Publish (9a), GOOSE Subscribe (9b), Service Tracking (B15), Setting Group (B4), Setting Group Definition (B4+), Substitution (B3), Time
Synchronization (B13), Unbuffered Reporting (B5) added

- Standards Tested 61850-6, 61850-7-1, 61850-7-2, 61850-7-3, 61850-7-4 added

#2 - 07/11/2021 10:00 AM - Herbert Falk

This certificate and its information was migrated from a previous database

Files

16-2464_DNVGL_ABB_REC670_REx670_REx650_ServerEd2_Certifiats. & 07/09/2021 Herbert Falk

04/20/2024 22


http://www.tcpdf.org

